{
    "path": "$OET_PATH/testcases/function_test/pkg_test/clevis/clevis-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_clevis-help_function_uninstall",
            "desc": "测试 clevis-help 软件包能否正常卸载。"
        }
    ]
}